/**************************
   ERROR_FN.H

        enums and function prototypes for error handling routines
        for program LISSAJOU


History:

 Version 1.4:
    02/11/92 ACC create this file to get garbage out of DEFINES.H

 *************************/

#ifndef _ERROR_FN
#define _ERROR_FN
/* error types */
enum {EFOPEN=1, EFCLOSE, EGRAPH, EMEM, EUNK};

/* ========================= function prototypes ========================== */

void error_fn(int errnum, char *msg);

#endif